# Generated by Django 3.2.8 on 2021-11-18 07:35

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0023_add_choose_permissions"),
        ("district", "0013_auto_20211118_0824"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="fallback_image",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
            ),
        ),
    ]
